# @(#) $Id: Makefile.PL 1012 2012-02-21 09:20:56Z matthew $
use inc::Module::Install;

name			'FreeBSD-Portindex';
version_from	'lib/FreeBSD/Portindex/Tree.pm';

abstract		'Incremental FreeBSD ports INDEX file generation';
author			'Matthew Seaman <m.seaman@infracaninophile.co.uk>';
license			'bsd';
perl_version	'5.010001';

requires		'BerkeleyDB' => '0.25';
install_script  'cache-init';
install_script  'cache-update';
install_script  'find-updated';
install_script  'portindex';
install_script  'portdepends';
install_script  'make-readmes';

WriteAll;
